.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{margin-left:.8%;margin-right:.8%;}
.left {margin: 0;padding: 0;}
.container_12 .grid_8{margin-right: 0;}/* removed margin, was causing IE6 float drop */
.container_12 .right{margin-right: 0;}/* removed margin, was causing IE6 float drop */
.footer .grid_4,
.footer .grid_12 
{position: static;} /* negates pos:rel; relative positioning here triggers bad bugs in IE6 */

